
VIRTUAL CREDIT CARD - Bug #15228

iOS [TREATS] [Redemption TREATS] The TAC screen is not showing

17 December 2022 12:53 PM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Miles tab, click Tambah button

(7) redeem the miles that user want to and click Tambah button (add for few miles)

(8) then click Add to Cart button

(9) edit the miles that want to redeem

(10) click Redeem button

(11) click Conirmation

Actual result: The TAC screen is not showing

Expected result: The TAC screen is showing

(please help to apply this fix for TREATS Cash and TREATS Point too)

History

#1 - 19 December 2022 10:22 AM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed.

#2 - 19 December 2022 10:22 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#3 - 19 December 2022 01:37 PM - hsulynn pang

- File retest-treats-miles.mp4 added

- File retest-treats-point.mp4 added

- File retest-treats-cash.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

expected result.PNG 183 KB 17 December 2022 hsulynn pang

iOS.MOV 4.32 MB 17 December 2022 hsulynn pang

retest-treats-miles.mp4 4.19 MB 19 December 2022 hsulynn pang

retest-treats-point.mp4 3.87 MB 19 December 2022 hsulynn pang
retest-treats-cash.mp4 3.95 MB 19 December 2022 hsulynn pang
